<p>With <3</p>
<span> Numéro de version: {{ version }}</span>
<br />
<label>
  {{ 'HOME.SELECT' | translate }}
  <select #langSelect (change)="use(langSelect.value)">
    <option *ngFor="let lang of getLangs()" [value]="lang" [selected]="lang === currentLang()">{{ lang }}</option>
  </select>
</label>
